#!/usr/bin/env js

importPackage(java.io);
var stdin = new BufferedReader(new InputStreamReader(java.lang.System['in']));

var line;
var array = [];

while (line=stdin.readLine()) {
    array.push(Number(line));
}

print(JSON.stringify(array));
